@charset "UTF-8";

/*************************************
       767px以下の時
*************************************/
@media (max-width: 767px) {





/*--- バナー1つの場合 start ---*/
.absolute-ama{
	position: relative;
	width: 35%;
	left: 0;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}

/*--- バナー1つの場合 end ---*/

/*--- バナー2つの場合 start ---*/
/*.absolute-ama-01{
	position: relative;
	left: 0;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
.absolute-ama-02{
	position: relative;
	top:20%;
	left: 0;
	width: 70%;
	margin: 30px auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}*/
/*--- バナー2つの場合 end ---*/
/*--- バナー3つの場合 start ---*/
.absolute-ama-01{
	position: relative;
	left: 0;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
.absolute-ama-02{
	position: relative;
	top:20%;
	left: 0;
	width: 70%;
	margin: 30px auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
.absolute-ama-03{
	position: relative;
	top:40%;
	left: 0;
	width: 70%;
	margin: 30px auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
/*--- バナー3つの場合 end ---*/

.relative-ama {
	min-width: auto; /* 初期値にリセット */
}

.first-contents{
	margin-bottom: 0;
}



/* スライダー用追加記述 start */
#slideshow.pcNone{
	display: none;
}
#slideshow.spNone{
	display: block;
}
/* end スライダー用追加記述 */


} /* 767px以下の時 end */


/*************************************
       499px以下の時
*************************************/
@media (max-width: 499px){


#infoBox .gridBox{
	justify-content: space-between;
}

/* スライダー用追加記述 start */
#slideshow{
	overflow: hidden;
}
#slideshow.pcNone{
	display: block;
}
#slideshow.spNone{
	display: none;
}
#slideshow .infoSlider{
	margin-left: 0;
}
#slideshow .infoSlider li {
	margin-right: 5px;
	margin-left: 5px;
}
#slideshow .infoSlider{
	margin-left: 0;
	display: inline-block;
	overflow: hidden;
	display: flex;
	flex-wrap: nowrap;
}
#slideshow .bx-wrapper{
	max-width: 100%;
	margin: 0;
}
#slideshow .bx-viewport{
	overflow: visible!important;
}

#slideshow.pcNone .bx-wrapper .bx-prev{
	left: -50px;
}
#slideshow.pcNone .bx-wrapper .bx-next{
	right: -50px;
}
/* end スライダー用追加記述 */


}/* 499px以下㝮時 end */
